.. _vSphere API 4.0: ../../vim/version.rst#vimversionversion5

.. _vim.event.ExitingStandbyModeEvent: ../../vim/event/ExitingStandbyModeEvent.rst


vim.event.DrsExitingStandbyModeEvent
====================================
  This event records that a host has begun the process of exiting standby mode initiated by Distributed Power Management.
:extends: vim.event.ExitingStandbyModeEvent_
:since: `vSphere API 4.0`_

Attributes:
